html, body, #container
{
   width: 100%;
   height: 100%;
}
body
{
   background-color: #000000;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
.visibility-hidden
{
   visibility: hidden;
}
#wb_Header
{
   clear: both;
   position: fixed;
   left: 0;
   top: 0;
   z-index: 7777;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #E94745;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#Header
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
}
#Header > .col-1, #Header > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#Header > .col-1, #Header > .col-2
{
   flex: 0 0 auto;
}
#Header > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
#Header > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-end;
   text-align: right;
}
@media (max-width: 320px)
{
#Header > .col-1, #Header > .col-2
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#intro
{
   background-color: transparent;
   border-radius: 0px;
   margin: 0;
}
#intro-overlay
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   background-color: #000000;
   opacity: 0.5;
}
#intro-video
{
   background: #000000;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   overflow: hidden;
   z-index: -99;
}
#intro-video iframe
{
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   pointer-events: none;
}
#wb_down-arrow
{
   background-color: transparent;
   background-image: none;
   border: 3px solid #FFFFFF;
   border-radius: 50%;
   text-align: center;
   margin: 0;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#wb_down-arrow a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#down-arrow
{
   height: 36px;
   width: 36px;
}
#down-arrow i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 36px;
   line-height: 36px;
   vertical-align: middle;
   width: 35px;
}
#wb_down-arrow:hover #down-arrow i
{
   color: #E94745;
}
#wb_down-arrow:hover
{
   transition: all 500ms linear 0ms;
}
#wb_LOGO
{
   margin: 0;
   vertical-align: top;
}
#LOGO
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   display: inline-block;
   width: 166px;
   height: 29px;
   vertical-align: top;
}
#wb_PanelMenu2 a, #PanelMenu2_markup li a
{
   display: block;
   text-align: left;
   vertical-align: middle;
}
#PanelMenu2_markup
{
   display: none;
   margin: 0;
   padding: 0;
}
#PanelMenu2_panel #PanelMenu2_markup
{
   display: block;
}
#PanelMenu2_markup ul
{
   list-style: none;
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#PanelMenu2_markup li a, #PanelMenu2_markup li a:hover, #PanelMenu2_markup li .active
{
   padding: 10px 10px 10px 10px;
   box-shadow: none;
}
#PanelMenu2_markup .divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #2E2E2E;
}
#PanelMenu2_panel
{
   display: none;
   position: fixed;
   top: 0;
   height: 100%;
   width: 250px;
   z-index: 9999;
}
#PanelMenu2_overlay
{
   display: none;
   position: fixed;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   background-color: #000000;
   opacity: 0.04;
   z-index: 9998;
}
#PanelMenu2_markup li a
{
   color: #F7F7F7;
   border: 0px solid #2E2E2E;
   background-color: #E94745;
   font-family: "Montserrat";
   font-weight: 900;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
}
#wb_PanelMenu2 a
{
   color: #F7F7F7;
   border: 0px solid #2E2E2E;
   border-radius: 0px;
   background-color: #E94745;
   font-family: "Montserrat";
   font-weight: 900;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   text-align: left;
}
#PanelMenu2_markup li a:hover, #PanelMenu2_markup li .active
{
   color: #DCDCDC;
   background-color: #E94745;
   border: 0px solid #2E2E2E;
}
#wb_PanelMenu2 a:hover
{
   color: #DCDCDC;
   background-color: #E94745;
   border: 0px solid #2E2E2E;
}
#PanelMenu2_panel
{
   background-color: #E94745;
   overflow-y: auto;
}
#PanelMenu2
{
   padding-right: 48px;
}
#PanelMenu2:after
{
   position: absolute;
   top: 50%;
   right: 16px;
   width: 32px;
   height: 32px;
   margin-top: -16px;
   content: "\f06a";
   display: inline-block;
   font-family: FontAwesome;
   font-size: 32px;
   line-height: 32px;
}
#PanelMenu2
{
   line-height: 45px;
   width: 15px;
   height: 45px;
   position: absolute;
   z-index: 999;
}
#PanelMenu2_markup ul li i
{
   font-size: 32px;
   padding: 0 10px 0 0;
   vertical-align: middle;
   width: 32px;
}
#PanelMenu2_markup span
{
   display: inline-block;
   height: 32px;
   vertical-align: middle;
   line-height: 32px;
}
#MEDIOS
{
   background-color: rgba(0,0,0,0.50);
   border-radius: 0px;
   margin: 0;
}
#MEDIOS-video
{
   background: #000000;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   overflow: hidden;
   z-index: -99;
}
#MEDIOS-video iframe
{
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   pointer-events: none;
}
#wb_MEDIOS_OK
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#MEDIOS_OK
{
   box-sizing: border-box;
   padding: 75px 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#MEDIOS_OK > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#MEDIOS_OK > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#MEDIOS_OK > .row > .col-1
{
   float: left;
}
#MEDIOS_OK > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: left;
}
#MEDIOS_OK:before,
#MEDIOS_OK:after,
#MEDIOS_OK .row:before,
#MEDIOS_OK .row:after
{
   display: table;
   content: " ";
}
#MEDIOS_OK:after,
#MEDIOS_OK .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#MEDIOS_OK > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#wb_TIT_MEDIOS
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 10px 0 10px 0;
   text-align: center;
}
#TIT_MEDIOS
{
   color: #E94745;
   font-family: "Montserrat";
   font-weight: 900;
   font-style: normal;
   font-size: 27px;
   margin: 0;
   text-align: center;
}
#wb_LayoutGrid4
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid4
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid4 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid4 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid4 > .row > .col-1
{
   float: left;
}
#LayoutGrid4 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid4:before,
#LayoutGrid4:after,
#LayoutGrid4 .row:before,
#LayoutGrid4 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid4:after,
#LayoutGrid4 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid4 > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#Shape1
{
   width: 111px;
   height: 6px;
   background-color: #E94745;
   background-image: none;
   border: 0px #E94745 solid;
}
#wb_LayoutGrid5
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid5
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid5 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid5 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid5 > .row > .col-1
{
   float: left;
}
#LayoutGrid5 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid5:before,
#LayoutGrid5:after,
#LayoutGrid5 .row:before,
#LayoutGrid5 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid5:after,
#LayoutGrid5 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid5 > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 25px 0 25px 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_CADENAS
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 3600px;
}
#CADENAS
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0 0 21px 0;
   margin-right: auto;
   margin-left: auto;
}
#CADENAS > .col-1, #CADENAS > .col-2, #CADENAS > .col-3, #CADENAS > .col-4, #CADENAS > .col-5, #CADENAS > .col-6
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 5px;
   padding-left: 5px;
   position: relative;
}
#CADENAS > .col-1, #CADENAS > .col-2, #CADENAS > .col-3, #CADENAS > .col-4, #CADENAS > .col-5, #CADENAS > .col-6
{
   flex: 0 0 auto;
}
#CADENAS > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 16.66666667%;
   max-width: 16.66666667%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#CADENAS > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 16.66666667%;
   max-width: 16.66666667%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#CADENAS > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 16.66666667%;
   max-width: 16.66666667%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#CADENAS > .col-4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 16.66666667%;
   max-width: 16.66666667%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#CADENAS > .col-5
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 16.66666667%;
   max-width: 16.66666667%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#CADENAS > .col-6
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 16.66666667%;
   max-width: 16.66666667%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
@media (max-width: 720px)
{
#CADENAS > .col-1, #CADENAS > .col-2, #CADENAS > .col-3, #CADENAS > .col-4, #CADENAS > .col-5, #CADENAS > .col-6
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_BET
{
   margin: 0;
   vertical-align: top;
}
#BET
{
   border: 5px solid #C71585;
   border-radius: 0px;
   padding: 0;
   display: inline-block;
   width: 125px;
   height: 119px;
   vertical-align: top;
}
#wb_TEN
{
   margin: 0;
   vertical-align: top;
}
#TEN
{
   border: 5px solid #B22222;
   border-radius: 0px;
   padding: 0;
   display: inline-block;
   width: 125px;
   height: 125px;
   vertical-align: top;
}
#wb_MUR
{
   margin: 0;
   vertical-align: top;
}
#MUR
{
   border: 5px solid #FD4E15;
   border-radius: 0px;
   padding: 0;
   display: inline-block;
   width: 125px;
   height: 125px;
   vertical-align: top;
}
#wb_CYL
{
   margin: 0;
   vertical-align: top;
}
#CYL
{
   border: 5px solid #B91315;
   border-radius: 0px;
   padding: 0;
   display: inline-block;
   width: 125px;
   height: 125px;
   vertical-align: top;
}
#wb_Heading2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 15px 0 15px 0;
   animation: transform-scale-in 1000ms linear 200ms 1 normal both;
   animation-play-state: paused;
   text-align: center;
}
#Heading2
{
   color: #E94745;
   font-family: "Montserrat";
   font-weight: 900;
   font-style: normal;
   font-size: 19px;
   margin: 0;
   text-align: center;
}
#wb_Text_CyL 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 25px 0;
   margin: 0;
   text-align: center;
   animation: transform-scale-in 1000ms linear 200ms 1 normal both;
   animation-play-state: paused;
}
#wb_Text_CyL div
{
   text-align: center;
}
#wb_Text_CyL
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Heading4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 15px 0 15px 0;
   animation: transform-scale-in 1000ms linear 600ms 1 normal both;
   animation-play-state: paused;
   text-align: center;
}
#Heading4
{
   color: #E94745;
   font-family: "Montserrat";
   font-weight: 900;
   font-style: normal;
   font-size: 19px;
   margin: 0;
   text-align: center;
}
#wb_Heading5
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 15px 0 15px 0;
   animation: transform-scale-in 1000ms linear 800ms 1 normal both;
   animation-play-state: paused;
   text-align: center;
}
#Heading5
{
   color: #E94745;
   font-family: "Montserrat";
   font-weight: 900;
   font-style: normal;
   font-size: 19px;
   margin: 0;
   text-align: center;
}
#wb_Heading6
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 15px 0 15px 0;
   animation: transform-scale-in 1000ms linear 1000ms 1 normal both;
   animation-play-state: paused;
   text-align: center;
}
#Heading6
{
   color: #E94745;
   font-family: "Montserrat";
   font-weight: 900;
   font-style: normal;
   font-size: 19px;
   margin: 0;
   text-align: center;
}
#wb_Text_Mur 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 25px 0;
   margin: 0;
   text-align: center;
   animation: transform-scale-in 1000ms linear 600ms 1 normal both;
   animation-play-state: paused;
}
#wb_Text_Mur div
{
   text-align: center;
}
#wb_Text_Mur
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text_TEN 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 25px 0;
   margin: 0;
   text-align: center;
   animation: transform-scale-in 1000ms linear 800ms 1 normal both;
   animation-play-state: paused;
}
#wb_Text_TEN div
{
   text-align: center;
}
#wb_Text_TEN
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text_BET 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 25px 0;
   margin: 0;
   text-align: center;
   animation: transform-scale-in 1000ms linear 1000ms 1 normal both;
   animation-play-state: paused;
}
#wb_Text_BET div
{
   text-align: center;
}
#wb_Text_BET
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#COMO
{
   background-color: transparent;
   border-radius: 0px;
   padding: 0;
   margin: 0;
}
#COMO-video
{
   background: #000000;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   overflow: hidden;
   z-index: -99;
}
#COMO-video iframe
{
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   pointer-events: none;
}
#wb_Heading7
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 65px 0 10px 0;
   text-align: center;
}
#Heading7
{
   color: #FFFFFF;
   font-family: "Montserrat";
   font-weight: 900;
   font-style: normal;
   font-size: 27px;
   margin: 0;
   text-align: center;
}
#Shape2
{
   width: 111px;
   height: 6px;
   background-color: #E94745;
   background-image: none;
   border: 0px #E94745 solid;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 25px 100px 25px 100px;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Text2
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#VOSOTROS
{
   background-color: transparent;
   border-radius: 0px;
   padding: 0;
   margin: 0;
}
#VOSOTROS-video
{
   background: #000000;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   overflow: hidden;
   z-index: -99;
}
#VOSOTROS-video iframe
{
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   pointer-events: none;
}
#wb_Heading8
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 65px 0 10px 0;
   text-align: center;
}
#Heading8
{
   color: #FFFFFF;
   font-family: "Montserrat";
   font-weight: 900;
   font-style: normal;
   font-size: 27px;
   margin: 0;
   text-align: center;
}
#Shape4
{
   width: 111px;
   height: 6px;
   background-color: #E94745;
   background-image: none;
   border: 0px #E94745 solid;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 25px 100px 25px 100px;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text3
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#Contact
{
   background-color: transparent;
   border-radius: 0px;
   padding: 0;
   margin: 0;
}
#Contact-video
{
   background: #000000;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   overflow: hidden;
   z-index: -99;
}
#Contact-video iframe
{
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   pointer-events: none;
}
#wb_Heading10
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 65px 0 10px 0;
   text-align: center;
}
#Heading10
{
   color: #FFFFFF;
   font-family: "Montserrat";
   font-weight: 900;
   font-style: normal;
   font-size: 27px;
   margin: 0;
   text-align: center;
}
#Shape3
{
   width: 111px;
   height: 6px;
   background-color: #E94745;
   background-image: none;
   border: 0px #E94745 solid;
}
#wb_Text16 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 25px 0 25px 0;
   margin: 0;
   text-align: center;
}
#wb_Text16 div
{
   text-align: center;
}
#wb_Text16
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_LayoutGrid6
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
}
#LayoutGrid6
{
   box-sizing: border-box;
   padding: 25px 15px 25px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid6 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid6 > .row > .col-1, #LayoutGrid6 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid6 > .row > .col-1, #LayoutGrid6 > .row > .col-2
{
   float: left;
}
#LayoutGrid6 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#LayoutGrid6 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: none;
   width: 0;
   text-align: center;
}
#LayoutGrid6:before,
#LayoutGrid6:after,
#LayoutGrid6 .row:before,
#LayoutGrid6 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid6:after,
#LayoutGrid6 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid6 > .row > .col-1, #LayoutGrid6 > .row > .col-2
{
   float: none;
   width: 100%;
}
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #E94745;
   background-image: none;
   border: 0px solid #233140;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2 > .row > .col-1
{
   float: left;
}
#LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: left;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid2 > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 15px 0 15px 0;
   margin: 0;
   text-align: center;
}
#wb_Text12 div
{
   text-align: center;
}
#wb_Text12
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Titular 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 65px 0 0 0;
   margin: 0;
   text-align: left;
}
#wb_Titular div
{
   text-align: left;
}
#wb_Image1
{
   margin: 0;
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   display: inline-block;
   width: 166px;
   height: 29px;
   vertical-align: top;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 10px 0 20px 0;
   margin: 0;
   text-align: center;
}
#wb_Text6 div
{
   text-align: center;
}
#wb_Text6
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_BET
{
   display: inline-block;
   width: 135px;
   height: 129px;
   z-index: 17;
}
#wb_Shape1
{
   display: inline-block;
   width: 111px;
   height: 6px;
   z-index: 4;
   position: relative;
}
#wb_Shape2
{
   display: inline-block;
   width: 111px;
   height: 6px;
   z-index: 41;
   position: relative;
}
#wb_PanelMenu2
{
   display: inline-block;
   width: 63px;
   height: 45px;
   z-index: 1;
}
#wb_Image1
{
   display: inline-block;
   width: 166px;
   height: 29px;
   z-index: 46;
}
#wb_Shape3
{
   display: inline-block;
   width: 111px;
   height: 6px;
   z-index: 49;
   position: relative;
}
#Contact
{
   position: relative;
   text-align: center;
   width: 100%;
   height: 100%;
   float: left;
   display: block;
   z-index: 61;
}
#wb_Heading8
{
   display: inline-block;
   width: 100%;
   z-index: 43;
}
#wb_TEN
{
   display: inline-block;
   width: 135px;
   height: 135px;
   z-index: 11;
}
#wb_down-arrow
{
   position: absolute;
   left: 460px;
   top: 630px;
   width: 36px;
   height: 36px;
   text-align: center;
   z-index: 2;
}
#intro
{
   position: relative;
   text-align: center;
   width: 100%;
   height: 100%;
   float: left;
   display: block;
   z-index: 57;
}
#wb_Heading6
{
   display: inline-block;
   width: 100%;
   z-index: 18;
}
#wb_Heading7
{
   display: inline-block;
   width: 100%;
   z-index: 40;
}
#wb_LOGO
{
   display: inline-block;
   width: 166px;
   height: 29px;
   z-index: 0;
}
#wb_Heading4
{
   display: inline-block;
   width: 100%;
   z-index: 15;
}
#MEDIOS
{
   position: relative;
   text-align: center;
   width: 100%;
   height: 100%;
   float: left;
   display: block;
   z-index: 58;
}
#wb_Heading5
{
   display: inline-block;
   width: 100%;
   z-index: 12;
}
#MEDIOS_Container
{
   width: 970px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#VOSOTROS
{
   position: relative;
   text-align: center;
   width: 100%;
   height: 100%;
   float: left;
   display: block;
   z-index: 60;
}
#wb_Heading2
{
   display: inline-block;
   width: 100%;
   z-index: 9;
}
#intro_Container
{
   width: 970px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_Shape4
{
   display: inline-block;
   width: 111px;
   height: 6px;
   z-index: 44;
   position: relative;
}
#wb_MUR
{
   display: inline-block;
   width: 135px;
   height: 135px;
   z-index: 14;
}
#wb_CYL
{
   display: inline-block;
   width: 135px;
   height: 135px;
   z-index: 8;
}
#wb_Heading10
{
   display: inline-block;
   width: 100%;
   z-index: 48;
}
#Html_mapa
{
   display: inline-block;
   width: 939px;
   height: 308px;
   z-index: 52;
}
#wb_TIT_MEDIOS
{
   display: inline-block;
   width: 100%;
   z-index: 5;
}
#wb_Titular
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 569px;
   height: 367px;
   z-index: 3;
}
#COMO
{
   position: relative;
   text-align: center;
   width: 100%;
   height: 100%;
   float: left;
   display: block;
   z-index: 59;
}
@media only screen and (max-width: 969px)
{
body
{
   background-color: #000000;
   background-image: none;
}
#wb_Header
{
   visibility: visible;
   display: table;
}
#wb_Header
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#Header
{
   height: auto;
   padding: 0;
}
#Header > .col-1, #Header > .col-2
{
   padding-right: 15px;
   padding-left: 15px;
}
#Header > .col-1
{
   display: flex;
   flex-basis: 50%;
   max-width: 50%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: center;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
#Header > .col-2
{
   display: flex;
   flex-basis: 50%;
   max-width: 50%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: flex-end;
   text-align: right;
}
#intro
{
   width: 480px;
   height: 717px;
   visibility: visible;
   display: block;
   margin: 0;
}
#intro
{
   margin: 0;
}
#intro_Container
{
   width: 480px;
}
#intro
{
    width: 100%;
    height: 100%;
}
#wb_down-arrow
{
   left: 205px;
   top: 630px;
   width: 36px;
   height: 36px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
}
#down-arrow
{
   width: 36px;
   height: 36px;
}
#down-arrow i
{
   line-height: 36px;
   font-size: 36px;
   width: 23px;
}
#wb_LOGO
{
   width: 166px;
   height: 29px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 0;
}
#LOGO
{
   width: 166px;
   height: 29px;
}
#wb_PanelMenu2
{
   width: 63px;
   height: 45px;
   visibility: visible;
   display: inline-block;
   margin: 0;
}
#PanelMenu2
{
   line-height: 45px;
   width: 15px;
   height: 45px;
}
#PanelMenu2 .line:first-child
{
   margin-top: 6px;
}
#PanelMenu2_markup li a
{
   color: #F7F7F7;
   border: 0px solid #2E2E2E;
   background-color: #E94745;
   font-family: "Montserrat";
   font-weight: 900;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
}
#wb_PanelMenu2 a
{
   color: #F7F7F7;
   border: 0px solid #2E2E2E;
   border-radius: 0px;
   background-color: #E94745;
   font-family: "Montserrat";
   font-weight: 900;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   text-align: left;
}
#PanelMenu2_markup li a:hover, #PanelMenu2_markup li .active
{
   color: #DCDCDC;
   background-color: #E94745;
   border: 0px solid #2E2E2E;
}
#wb_PanelMenu2 a:hover
{
   color: transparent;
   background-color: #FFFFFF;
   border: 0px solid #FFFFFF;
}
#PanelMenu2_panel
{
   background-color: #E94745;
   overflow-y: auto;
}
#MEDIOS
{
   width: 480px;
   height: 827px;
   visibility: visible;
   display: block;
   margin: 0;
   background-color: rgba(0,0,0,0.50);
}
#MEDIOS
{
   margin: 0;
}
#MEDIOS_Container
{
   width: 480px;
}
#MEDIOS
{
    width: 100%;
    height: 100%;
}
#wb_MEDIOS_OK
{
   visibility: visible;
   display: table;
}
#wb_MEDIOS_OK
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#MEDIOS_OK
{
   height: auto;
   padding: 75px 15px 0 15px;
}
#MEDIOS_OK .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#MEDIOS_OK > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#MEDIOS_OK > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#wb_TIT_MEDIOS
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 10px 0 10px 0;
   border: 0px solid #FFFFFF;
}
#wb_TIT_MEDIOS
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#TIT_MEDIOS
{
   color: #E94745;
   font-family: "Montserrat";
   font-weight: 900;
   font-style: normal;
   font-size: 27px;
   text-align: center;
}
#wb_LayoutGrid4
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid4
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid4
{
   height: auto;
   padding: 0 15px 0 15px;
}
#LayoutGrid4 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid4 > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid4 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_Shape1
{
   width: 111px;
   height: 6px;
   visibility: visible;
   display: inline-block;
   margin: 0;
}
#Shape1
{
   width: 111px;
   height: 6px;
}
#wb_LayoutGrid5
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid5
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid5
{
   height: auto;
   padding: 0 15px 0 15px;
}
#LayoutGrid5 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid5 > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid5 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_Text1
{
   visibility: visible;
   display: block;
}
#wb_Text1
{
   margin: 0;
   padding: 25px 0 25px 0;
}
#wb_CADENAS
{
   visibility: visible;
   display: table;
   background-color: transparent;
   background-image: none;
}
#wb_CADENAS
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#CADENAS
{
   height: auto;
   padding: 0 0 21px 0;
}
#CADENAS > .col-1, #CADENAS > .col-2, #CADENAS > .col-3, #CADENAS > .col-4, #CADENAS > .col-5, #CADENAS > .col-6
{
   padding-right: 5px;
   padding-left: 5px;
}
#CADENAS > .col-1
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#CADENAS > .col-2
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#CADENAS > .col-3
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#CADENAS > .col-4
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#CADENAS > .col-5
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#CADENAS > .col-6
{
   display: flex;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   align-content: flex-start;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
#wb_BET
{
   width: 135px;
   height: 135px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 0;
}
#BET
{
   width: 135px;
   height: 135px;
}
#wb_TEN
{
   width: 135px;
   height: 135px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 0;
}
#TEN
{
   width: 135px;
   height: 135px;
}
#wb_MUR
{
   width: 135px;
   height: 135px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 0;
}
#MUR
{
   width: 135px;
   height: 135px;
}
#wb_CYL
{
   width: 75px;
   height: 75px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 0;
}
#CYL
{
   width: 75px;
   height: 75px;
}
#wb_Heading2
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 5px 0 5px 0;
   border: 0px solid #FFFFFF;
}
#wb_Heading2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#Heading2
{
   color: #E94745;
   font-family: "Montserrat";
   font-weight: 900;
   font-style: normal;
   font-size: 19px;
   text-align: center;
}
#wb_Text_CyL
{
   visibility: visible;
   display: block;
}
#wb_Text_CyL
{
   margin: 0;
   padding: 0 0 25px 0;
}
#wb_Heading4
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 15px 0 15px 0;
   border: 0px solid #FFFFFF;
}
#wb_Heading4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#Heading4
{
   color: #E94745;
   font-family: "Montserrat";
   font-weight: 900;
   font-style: normal;
   font-size: 19px;
   text-align: center;
}
#wb_Heading5
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 15px 0 15px 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
}
#wb_Heading5
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#Heading5
{
   color: #E94745;
   font-family: "Montserrat";
   font-weight: 900;
   font-style: normal;
   font-size: 19px;
   text-align: center;
}
#wb_Heading6
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 15px 0 15px 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
}
#wb_Heading6
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#Heading6
{
   color: #E94745;
   font-family: "Montserrat";
   font-weight: 900;
   font-style: normal;
   font-size: 19px;
   text-align: center;
}
#wb_Text_Mur
{
   visibility: visible;
   display: block;
}
#wb_Text_Mur
{
   margin: 0;
   padding: 0 0 25px 0;
}
#wb_Text_TEN
{
   visibility: visible;
   display: block;
}
#wb_Text_TEN
{
   margin: 0;
   padding: 0 0 25px 0;
}
#wb_Text_BET
{
   visibility: visible;
   display: block;
}
#wb_Text_BET
{
   margin: 0;
   padding: 0 0 25px 0;
}
#COMO
{
   width: 480px;
   height: 811px;
   visibility: visible;
   display: block;
   margin: 0;
   background-color: transparent;
}
#COMO
{
   margin: 0;
}
#COMO
{
    width: 100%;
    height: 100%;
}
#COMO
{
   padding: 0;
}
#wb_Heading7
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 65px 0 10px 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
}
#wb_Heading7
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#Heading7
{
   color: #FFFFFF;
   font-family: "Montserrat";
   font-weight: 900;
   font-style: normal;
   font-size: 27px;
   text-align: center;
}
#wb_Shape2
{
   width: 111px;
   height: 6px;
   visibility: visible;
   display: inline-block;
   margin: 0;
}
#Shape2
{
   width: 111px;
   height: 6px;
}
#wb_Text2
{
   visibility: visible;
   display: block;
}
#wb_Text2
{
   margin: 0;
   padding: 25px 100px 25px 100px;
}
#VOSOTROS
{
   width: 480px;
   height: 811px;
   visibility: visible;
   display: block;
   margin: 0;
   background-color: transparent;
}
#VOSOTROS
{
   margin: 0;
}
#VOSOTROS
{
    width: 100%;
    height: 100%;
}
#VOSOTROS
{
   padding: 0;
}
#wb_Heading8
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 65px 0 10px 0;
   border: 0px solid #FFFFFF;
}
#wb_Heading8
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#Heading8
{
   color: #FFFFFF;
   font-family: "Montserrat";
   font-weight: 900;
   font-style: normal;
   font-size: 27px;
   text-align: center;
}
#wb_Shape4
{
   width: 111px;
   height: 6px;
   visibility: visible;
   display: inline-block;
   margin: 0;
}
#Shape4
{
   width: 111px;
   height: 6px;
}
#wb_Text3
{
   visibility: visible;
   display: block;
}
#wb_Text3
{
   margin: 0;
   padding: 25px 100px 25px 100px;
}
#Contact
{
   width: 480px;
   height: 811px;
   visibility: visible;
   display: block;
   margin: 0;
   background-color: transparent;
}
#Contact
{
   margin: 0;
}
#Contact
{
    width: 100%;
    height: 100%;
}
#Contact
{
   padding: 0;
}
#wb_Heading10
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 65px 0 10px 0;
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
}
#wb_Heading10
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#Heading10
{
   color: #FFFFFF;
   font-family: "Montserrat";
   font-weight: 900;
   font-style: normal;
   font-size: 27px;
   text-align: center;
}
#wb_Shape3
{
   width: 111px;
   height: 6px;
   visibility: visible;
   display: inline-block;
   margin: 0;
}
#Shape3
{
   width: 111px;
   height: 6px;
}
#wb_Text16
{
   visibility: visible;
   display: block;
}
#wb_Text16
{
   margin: 0;
   padding: 25px 0 25px 0;
}
#wb_LayoutGrid6
{
   visibility: visible;
   display: table;
   background-color: transparent;
   background-image: none;
}
#wb_LayoutGrid6
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid6
{
   height: auto;
   padding: 25px 15px 25px 15px;
}
#LayoutGrid6 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid6 > .row > .col-1, #LayoutGrid6 > .row > .col-2
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid6 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#LayoutGrid6 > .row > .col-2
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#Html_mapa
{
   width: 445px;
   height: 167px;
   visibility: visible;
   display: inline-block;
}
#wb_LayoutGrid2
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid2
{
   height: auto;
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid2
{
   height: auto;
   padding: 0 15px 0 15px;
}
#LayoutGrid2 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid2 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#wb_Text12
{
   visibility: visible;
   display: block;
}
#wb_Text12
{
   margin: 0;
   padding: 15px 0 15px 0;
}
#wb_Titular
{
   left: 0px;
   top: 0px;
   width: 398px;
   height: 368px;
   visibility: visible;
   display: inline;
}
#wb_Titular
{
   margin: 0;
   padding: 65px 0 0 0;
}
#wb_Image1
{
   width: 166px;
   height: 29px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 0;
}
#Image1
{
   width: 166px;
   height: 29px;
}
#wb_Text6
{
   visibility: visible;
   display: block;
}
#wb_Text6
{
   margin: 0;
   padding: 10px 0 20px 0;
}
}
#wb_down-arrow
{
   top: auto !important; 
   bottom: 50px !important;
   left: 50% !important;
   margin-left: -25px;
}
